
VIRTUAL CREDIT CARD - Bug #17062

iOS [Digital Signature] SACC TNC screen - It stucks at TNC screen after user click Lanjut button

28 July 2023 03:35 PM - hsulynn pang

Status: Closed Start date: 28 July 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: It stucks at the TNC screen after user click Lanjut button

Expected result: It navigates to acknowledgement screen

History

#1 - 28 July 2023 04:06 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 28 July 2023 05:17 PM - hsulynn pang

- File retest.MOV added

- Status changed from Resolved to Closed

tested

Files

WhatsApp Video 2023-07-28 at 14.26.08.mp4 1.16 MB 28 July 2023 hsulynn pang

retest.MOV 7.55 MB 28 July 2023 hsulynn pang
